.mw-about__bureau {
    margin-top: 20px;
}
.mw-about__bureau-tab {
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    box-shadow: 0 2px 8px rgba(254, 177, 1, .3);
    font-size: 16px;
    color: #999;
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    z-index: 10;
    background-color: #fff;
}
.mw-about__bureau-tab.active {
    background-color: #f58f23;
    color: #fff;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}
.mw-about__bureau-swiper {
    position: relative;
    height: auto;
}
.mw-about__bureau-swiper .swiper-wrapper {
    height: 100%;
}
.mw-about__bureau-swiper .swiper-slide {
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
        -ms-transition: opacity .3s ease;
            transition: opacity .3s ease;
}
.mw-about__bureau-swiper .swiper-slide-active,
.mw-about__bureau-swiper .swiper-slide-active + .swiper-slide-visible,
.mw-about__bureau-swiper .swiper-slide-active + .swiper-slide-visible + .swiper-slide-visible {
    opacity: 1;
}
.mw-about__bureau-swiper .mw-common__swiper-prev,
.mw-about__bureau-swiper .mw-common__swiper-next {
    position: absolute;
    z-index: 10;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    opacity: 0;
}
.mw-about__bureau-swiper .mw-common__swiper-prev {
    left: -42px;
}
.mw-about__bureau-swiper .mw-common__swiper-next {
    right: -42px;
}
.mw-about__bureau-inner {
    height: 100%;
    padding: 0 7px;
}
/* 2019/2/14 增加 */
.mw-about__bureau-inner .mw-common__avatar {
    padding-bottom: 136%;
}
/* 2019/2/14 增加结束 */
.mw-about__bureau-item {
    height: 100%;
}

.mw-about__leader {
    font-size: 0;
    vertical-align: top;
    margin: 7px -7px 0;
}
.mw-about__leader-item {
    width: 50%;
    display: inline-block;
}
.mw-about__leader-item__inner {
    padding: 7px;
}
/* 2019/2/13 保证移动端和PC端图片比例相同 */
.mw-about__leader-item .mw-common__avatar {
    padding-bottom: 136%;
}
/* 2019/2/13 保证移动端和PC端图片比例相同结束 */
.mw-about__council .swiper-container,
.mw-about__council .swiper-wrapper {
    overflow: hidden;
}

.mw-about__search-head {
    position: relative;
    margin-bottom: 15px;
}
.mw-about__search-head .mw-common__search {
    display: block;
    margin-top: 15px;
}
.mw-about__search-head .mw-home__select {
    margin-bottom: 0;
}
.mw-about__search-head .mw-home__select + .mw-common__search {
    display: block;
    margin: 15px 0 0;
}

.mw-about__select {
    margin-bottom: 5px;
}

.mw-about__mechanism {
    padding: 0 26px;
    position: relative;
    font-size: 0;
}
.mw-about__mechanism-head {
    font-size: 14px;
    color: #333;
    padding: 5px;
}
.mw-about__mechanism-head strong,
.mw-about__mechanism-head span {
    display: inline-block;
    margin-right: 6px;
}

.mw-about__card-box {
    padding: 20px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;    
}

.mw-about__part {
    font-size: 13px;
    color: #333;
    line-height: 1.6;
}
.mw-about__part p {
    text-indent: 2em;
}
.mw-about__part-1 {
    padding-bottom: 15px;
}

@media (min-width: 768px) {
    .mw-about__bureau-tab {
        height: 60px;
        border-radius: 60px;
        line-height: 60px;
        font-size: 24px;
    }
    .mw-about__bureau-tabs {
        margin-right: 40px;
    }
    .mw-about__bureau-swiper .mw-common__swiper-prev,
    .mw-about__bureau-swiper .mw-common__swiper-next {
        opacity: 1;
    }
    .mw-about__bureau-swiper {
        height: 340px;
    }
    
    .mw-about__leader-item {
        width: 20%;
    }
    .mw-about__leader-item .mw-common__avatar {
        height: 300px;
    }
    
    .mw-about__search-head .mw-common__search {
        position: absolute;
        right: 0;
        bottom: 0;
        margin-top: 0;
    }
    .mw-about__search-head .mw-home__select + .mw-common__search {
        bottom: auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    
    .mw-about__mechanism {
        padding: 0 86px;
    }
    .mw-about__mechanism .mw-common__swiper-prev {
        left: 30px;
    }
    .mw-about__mechanism .mw-common__swiper-next {
        right: 30px;
    }
    .mw-about__mechanism-head {
        font-size: 20px;
        padding: 5px 20px 10px;
    }
    .mw-about__part {
        font-size: 16px;
    }
    .mw-about__part-1 {
        background: url(../images/mw-background__part-1.png) no-repeat right center;
        background-size: auto 100%;
    }
    .mw-about__part-1 .mw-about__part {
        margin-right: 30%;
    }
    .mw-about__part-2 {
        background: url(../images/mw-background__part-2.png) no-repeat left center;
        background-size: auto 100%;
    }
    .mw-about__part-2 .mw-about__part {
        margin-left: 30%;
    }

/* 2019/2/14 增加 */
    .mw-about__bureau-inner .mw-common__avatar {
        padding-bottom: 0;
    }
    /* 2019/2/14 增加结束 */
    .mw-about__card-box {
    padding: 20px;
    display: inline-block;
    width: 33.33333%;
    box-sizing: border-box;    
}

}